.colors {
  .peach {
    background: #ed8885;
  }
  .yellow {
    background: #f5c45f;
  }
  .navy {
    background: #8fbbf8;
  }
  .green {
    background: #c4e691;
  }
  .purple {
    background: #a39be3;
  }
  .lake-green {
    background: #80dfc2;
  }
  .pink {
    background: #ed95b0;
  }
  .blue {
    background: #90daf8;
  }
}
